<?xml version="1.0" encoding="UTF-8"?>
<configuremap>
  <configure name="NAME" value="ImageMagick" />
  <configure name="LIB_VERSION" value="0x623" />
  <configure name="LIB_VERSION_NUMBER" value="6.2.3,3" />
  <configure name="RELEASE_DATE" value="09/29/05" />
  <configure name="CONFIGURE" value="./configure --prefix=/usr --program-prefix= --enable-16bit-pixel --with-x --with-frozenpaths=no --enable-static=no --enable-shared --with-perl powerpc-slackware-linux" />
  <configure name="PREFIX" value="/usr" />
  <configure name="EXEC-PREFIX" value="/usr" />
  <configure name="VERSION" value="6.2.3" />
  <configure name="CC" value="powerpc-slackware-linux-gcc" />
  <configure name="CFLAGS" value="-O2 -Wall -pthread" />
  <configure name="CPPFLAGS" value="-I/usr/include" />
  <configure name="PCFLAGS" value="" />
  <configure name="DEFS" value="-DHAVE_CONFIG_H" />
  <configure name="LDFLAGS" value="-L/usr/lib -L/usr/X11/lib -lfreetype -lz -L/usr/lib" />
  <configure name="LIBS" value="-lMagick -llcms -ltiff -lfreetype -ljpeg -lpng -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread" />
  <configure name="CXX" value="powerpc-slackware-linux-g++" />
  <configure name="CXXFLAGS" value="-O2 -pthread" />
  <configure name="DISTCHECK_CONFIG_FLAGS" value="--prefix=/usr --program-prefix= --enable-16bit-pixel --with-x --with-frozenpaths=no --enable-static=no --enable-shared --with-perl powerpc-slackware-linux'CFLAGS=-O2' " />
  <configure name="CVS_BRANCH_TAG" value="HEAD" />
  <configure name="HOST" value="powerpc-slackware-linux-gnu" />
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2005 ImageMagick Studio LLC" />
  <configure name="WEBSITE" value="http://www.imagemagick.org" />
  <configure name="QuantumDepth" value="16" />
</configuremap>
